
/* 404 error css */

body
{
	margin: 0px;
}

.error-404
{
	max-width: 387px;
	width: 100%;
	margin: 40px auto 80px auto;
	text-align: center;
}
.error-img-404 img
{
	width: 100%;
}
.error-title-404
{
	font-size: 27px;
	font-family: '29ltbukrabold';
	margin: 30px 0 12px 0; 
}
.error-text-404
{
	font-size: 17px;
	margin-bottom: 36px;
	font-family: 'DubaiRegular';
}
.error-btn-404 .btn:first-child
{
	margin-right: 15px;
}

.graphics-bg {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: url(../img/graphics-bg.jpg) no-repeat center center fixed;
	background-size: cover;
	z-index: -1;
}

.btn.btn-primary {
	font-size: 14px;
	height: 48px;
	line-height: 48px;
	font-family: '29ltbukrabold';
	color: #FFF;
	cursor: pointer;
	text-align: center;
	border: none;
	letter-spacing: 0px;
	box-shadow: none !important;
	position: relative;
	border-radius: 56px !important;
	transition: all 300ms linear;
	padding: 0px 24px !important;
	animation-duration: 500ms;
	animation-delay: 400ms;
	text-transform: none;
	transition: all 300ms linear;
}

.btn.btn-primary 
{
	background: #0da06e !important;
	background: -moz-radial-gradient(50% 50% at 50% 50%, #008755 0%, #0DA06E 100%) !important;
	background: -webkit-radial-gradient(50% 50% at 50% 50%, #008755 0%, #0DA06E 100%) !important;
	background: radial-gradient(50% 50% at 50% 50%, #008755 0%, #0DA06E 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0da06e', endColorstr='#0da06e',GradientType=1 ) !important;
}

.btn.btn-primary:hover {
	box-shadow: 0px 5px 12px rgba(38, 208, 124, 0.55) !important;
}
.btn.btn-primary:active 
{
	background: #0da06e !important;
	background: -moz-radial-gradient(50% 50% at 50% 50%, #008755 0%, #008755 100%) !important;
	background: -webkit-radial-gradient(50% 50% at 50% 50%, #008755 0%, #008755 100%) !important;
	background: radial-gradient(50% 50% at 50% 50%, #008755 0%, #008755 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008755', endColorstr='#008755',GradientType=1 ) !important;
}

.btn.btn-secondary {
	height: 48px;
	line-height: 46px;
	border-radius: 56px;
	border: solid 1px #000000 !important;
	padding: 0px 24px;
	font-size: 14px;
	color: #000 !important;
	background: none !important;
	text-transform: none;
	font-family: '29ltbukrabold';
	box-shadow: none !important;
	transition: all 300ms linear;
	letter-spacing: 0px;
	cursor: pointer;
}
.btn.btn-secondary:hover
{
	background: #FFFFFF !important;
	background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), #FFFFFF !important;
	background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), #FFFFFF !important;
	background: llinear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), #FFFFFF !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1) !important;	
	box-shadow: 0px 5px 12px rgba(0, 0, 0, 0.55) !important;
}

.btn.btn-secondary.secondary-default
{
	-webkit-border-radius: 56px;
	-moz-border-radius: 56px;
	border-radius: 56px;
	border-color: #068456 !important;
	color: #068456 !important;
	letter-spacing: 0px;
}
.btn.btn-secondary.secondary-default:hover {
	background: #FFFFFF !important;
	background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), #FFFFFF !important;
	background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), #FFFFFF !important;
	background: llinear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), #FFFFFF !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1) !important;	
	box-shadow: 0px 5px 12px rgba(38, 208, 124, 0.55) !important;
}

.btn.btn-secondary.secondary-default:active
{
	background: rgba(0, 0, 0, 0.12) !important;
}

.rtl .error-404
{
	direction: rtl;
}
.rtl .error-btn-404 .btn:first-child
{
	margin-right: 0px;
	margin-left: 15px;
}